import 'package:fis_jsonrpc/rpc.dart';

class ApplyConsultationHandler
    extends NotificationHandler<ApplyConsultationNotification> {
  ApplyConsultationHandler()
      : super(NotificationTypeEnum.ApplyConsultationNotification);

  @override
  void execute(ApplyConsultationNotification message) {
    super.execute(message);
  }
}
